Blackboard Knowledge Wiki

Knowledge Wiki logo

Release 8.0 SP6 Supported Browsers & Operating Systems

Skip to end of metadata
Go to start of metadata

Blackboard™ Academic Suite Release 8.0 Service Pack 6 (8.0.475.0) is tested with a variety of technologies. 

Certified: fully tested and supported. 
Compatible: partially tested but should function properly. 
Provisional: future technologies considered supported by Blackboard Support.
Unsupported: either impossible or not tested. 

Microsoft® Windows® Operating System

  Internet Explorer® 8 Internet Explorer 7 Firefox 3.5
Firefox 3.0
Windows XP® (32-bit)
Compatible Compatible Certified
Compatible
Windows Vista® (32-bit)
Certified
Compatible
Certified
Compatible
Windows Vista (64-bit)
Compatible Compatible
Compatible
Compatible
Windows 7 (32/64-bit)
Compatible Unsupported
Compatible Unsupported 

Apple® Mac OS® Operating System

  Safari® 4.0 Safari 3.x Firefox 3.5
Firefox 3.0
Mac OSX 10.4 "Tiger®" Compatible Compatible Compatible
Compatible
Mac OSX 10.5 "Leopard®" Compatible Compatible Compatible
Compatible
Mac OSX 10.6 "Snow Leopard®" Certified
Compatible Certified
Compatible

Configuration Notes:

  • Sun Java™ Runtime Environment 5 (JRE™ 5) is no longer supported.  It may continue to work but Java 6 Update 13 or higher is the only supported JRE.
  • Internet Explorer 6 and Internet Explorer 5 are not supported.
  • Firefox 1.x and 2.0 are not supported.
  • Safari 2.0 is no longer supported.
  • Internet Explorer 8 is supported in Standards Mode only. Some known issues can be resolved by using Compatibility Mode (emulates IE7 behavior).
  • Google Chrome is not supported.
  • Blackboard strives to make all its products as accessible as possible.  JAWS 9 and 10 are used during accessibility testing of 8.0 SP6
Enter labels to add to this page:
Please wait 
Looking for a label? Just start typing.